:root {
  --tec-font-family-sans-serif: var(--red-hat-text);
  --tec-color-accent-primary: var(--blue);
  --tec-color-accent-primary-hover: var(--teal);
  --tec-color-accent-primary-active: var(--teal);
  --tec-color-link-accent-hover: var(--blue);
  --tec-font-weight-bold: 500;
}

.tribe-common .tribe-common-form-control-text__input {
  border-radius: 0;
}

.tribe-events-content ol,
.tribe-events-content ul {
  padding: 0 0 0 1.25em;
}

.tribe-events-content ol ol,
.tribe-events-content ul ul {
  margin: 0 !important;
}

.tribe-events .datepicker table {
  width: 100%;
}
